{
  "verseBefore": "Đức tin anh chị em có được thì cứ giữ lấy cho mình trước mặt Thiên Chúa. Phước cho người không tự kết tội mình bởi điều mình cho là phải.",
  "verseAfter": "Xuum tuôôq oh ay e jah yôôych kưq jưư xôq ka haay kangưưr Kơy Plêêk. Vanoong ka manih leh kadih rôp kadrôp ni bơyh varơuq ni laa jơq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-06-21T07:29:29.699Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
